News Feed

Security News Feeds
Loading...

Wednesday, March 8, 2017

Vulnerability in BIND impact AIX (CVE-2016-9131)

Vulnerability in BIND impact AIX (CVE-2016-9131)

http://ift.tt/2n1gyf9

There is a vulnerability in BIND that impacts AIX. CVE(s): CVE-2016-9131. Affected product(s) and affected version(s): AIX 5.3, 6.1, 7.1, 7.2 The ...



Google Alerts

via Google Alerts - Vulnerability http://ift.tt/2b943qF

March 8, 2017 at 03:12PM

No comments: